<div align="justify">
<p>When we talk about &rsquo;us&rsquo;, &rsquo;our&rsquo; or &rsquo;we&rsquo;, it means <a href="<?php bloginfo('url'); ?>"><?php bloginfo('url'); ?></a>. The words &rsquo;you&rsquo; or &rsquo;your&rsquo; means you, the visitor to our website.</p>

<p>Personal information is information that would identify you, or from which you can be identified. It is important to us to protect your personal information. We don&rsquo;t give it away or sell it and we have systems in place to protect it.</p>

<h2>COLLECTION</h2>
<p>We collect personal information about you when you give it to us, usually when you complete an online form. We don&rsquo;t collect your information from anywhere or anyone else.</p>
<p>We may also use &lsquo;cookies&rsquo; so that you can customize our web pages or so that you do not have to keep filling in your details repeatedly. Cookies may also track the information that you access online and affect the display of any advertisements on our website to reflect your preferences. Cookies do not necessarily collect information that can identify who you are, more about what you like. You can change your browser settings, or use anti-virus software to limit the ability of cookies to track your internet use. If you want to find out more about &lsquo;cookies&rsquo; and how they work, we suggest you look up <a href="http://wikipedia.com">Wikipedia</a></p> 

<h2>USE</h2>
<p>We use your personal information in an effort to tailor your experience of our products and services specifically for you. We want to offer you products and information you want, not stuff you have no interest in.</p>

<h2>DISCLOSURE</h2>
<p>We don&rsquo;t give away or sell your personal information. We will disclose your personal information if we are legally compelled to do so or need to provide instruction to our professional advisors.</p>
<p>We might use another provider to deliver our products or services to you. If they need your personal information to complete that delivery we will require them to use your information only for that purpose and then destroy it.</p>

<h2>STORAGE OVERSEAS</h2>
<p>We may change the host of this website from time to time in accordance with our business requirements. This may mean that the information collected through our website is hosted overseas. We do our best to use reputable companies that have appropriate information protection to host our website.</p>

<h2>LINKS and PUBLIC FORUMS</h2>
<p>We have no control over the information accessed through links from our site. You use links at your own risk.</p>
<p>If you post your personal information in a public forum, we have no control over how it is used and no responsibility to protect it for you.</p>

<?php
    if (get_option('lfw_autoresponder') == '1') {
?>
        <h2>UPDATE</h2>
	<p>We use a third party autoresponder to manage our subscriber lists. You can update your details via the link on any emails that we send to you, or by contacting us.</p>
<?php 
	}
?>

<h2>FEEDBACK</h2>
     
<p>Any feedback or concerns regarding the way we manage your personal information should be directed to <a href="mailto:<?php bloginfo('admin_email'); ?>"><?php bloginfo('admin_email'); ?></a>. We will take action to fix any problems, within reason. We will update this policy from time to time to meet our legal obligations.</p>
<span style="text-align:center; font-size:8px">Last Updated 13/03/2014</span>
</div>

